{
    "dc_identifier": "nl.oorg10004.2j.2002.2585",
    "dc_title": "Trillingsanalyse stuw Hagestein : studierapport",
    "dc_type": "2j",
    "dc_description": "Bevat de bevindingen van een studie naar het trillingsgedrag van de vizierschuiven van de Stuw Hagestein in de Lek. Aansluitend zijn maatregelen voorgesteld om het probleem van de trillingen op te lossen.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@95765/trillingsanalyse-stuw-hagestein/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2585.doc.1",
            "dc_title": "236456.pdf (pdf, 10 MB)",
            "foi_fileName": "236456.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/66899/236456.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2585.doc.2",
            "dc_title": "236456_bijlage_a.pdf (pdf, 1.4 MB)",
            "foi_fileName": "236456_bijlage_a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/66900/236456_bijlage_a.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2585.doc.3",
            "dc_title": "236456_bijlage_b.pdf (pdf, 1.9 MB)",
            "foi_fileName": "236456_bijlage_b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/66901/236456_bijlage_b.pdf"
        }
    ]
}